/* YOAST BREADCRUMBS */

.crumbs { 
	}

#breadcrumbs {
	font-family: 'DroidSerifRegular', Georgia, Times, serif;
    font-style: italic;
    font-size: 12px;
	margin-bottom: 10px;
    margin-top: 3px;
	color: #666;
	}
	
	
	
#breadcrumbs a:link { color: rgba(0,0,0,0.7);text-decoration: none;}
#breadcrumbs a:hover{ color: rgba(0,0,0,0.9); text-decoration: none;}
#breadcrumbs a:visited { color: rgba(0,0,0,0.7);text-decoration: none;}
#breadcrumbs a:visited:hover{ color: rgba(0,0,0,0.9); text-decoration: none;}
		
	
/* CONTACT FORM 7 */

.ktfullwidthbody .wpcf7 {color: #666; font-size: 13px;}
.ktfullwidthbody .wpcf7 input {border: 1px solid #ddd; margin-top: 5px; margin-bottom: 25px; padding: 10px; -moz-border-radius: 5px;	-webkit-border-radius: 5px; border-radius: 5px; margin-left: -1px;}

.ktfullwidthbody .wpcf7 input.wpcf7-file {padding: 15px; background: none repeat scroll 0 0 #EBE8DE!important;
    border: 1px solid #DDDAD2!important;
    box-shadow: 0 0 3px #FFFFFF!important;}

.ktfullwidthbody .wpcf7-select {padding: 15px; background: none repeat scroll 0 0 #EBE8DE!important;
    border: 1px solid #DDDAD2!important;
    box-shadow: 0 0 3px #FFFFFF!important;}

.ktfullwidthbody .wpcf7-submit {padding: 5px; margin-top: 5px!important;background: none repeat scroll 0 0 #EBE8DE!important;
    border: 1px solid #DDDAD2!important;
    box-shadow: 0 0 3px #FFFFFF!important;}

.ktfullwidthbody .wpcf7 textarea {border: 1px solid #ddd; margin-top: 5px; margin-bottom: 25px; padding: 10px; -moz-border-radius: 5px;	-webkit-border-radius: 5px; border-radius: 5px;margin-left: -1px;}

.ktfullwidthbody span.wpcf7-list-item {
display:block;
}
.ktfullwidthbody span.wpcf7-list-item-label {
margin-left: 5px;
}

.ktfullwidthbody .wpcf7-list-item input {margin: 0;}
/* FAST SECURE CONTACT FORM */

#si_contact_form1, #si_contact_form2, #si_contact_form3, #si_contact_form4 {color: #666; font-size: 13px;}
#si_contact_form1 input, #si_contact_form2 input, #si_contact_form3 input, #si_contact_form4 input {border: 1px solid #ddd; margin-top: 5px !important; margin-bottom: 25px !important; padding: 10px; -moz-border-radius: 5px;	-webkit-border-radius: 5px; border-radius: 5px;width: 300px;}


#si_contact_form1 submit, #si_contact_form2 submit, #si_contact_form3 submit, #si_contact_form4 submit {padding: 5px; margin-top: 5px!important;} 

#fsc-submit {background: none repeat scroll 0 0 #EBE8DE!important;
    border: 1px solid #DDDAD2!important;
    box-shadow: 0 0 3px #FFFFFF!important;width: 100px!important; }

#si_contact_form1 textarea, #si_contact_form2 textarea, #si_contact_form3 textarea, #si_contact_form4 textarea {border: 1px solid #ddd; margin-top: 5px!important; margin-bottom: 25px; padding: 10px; -moz-border-radius: 5px;	-webkit-border-radius: 5px; border-radius: 5px;width: 300px;}


/* WP-PAGINATE */

ol.wp-paginate { }


.wp-paginate .page, .wp-paginate a {
	-moz-border-radius: 5px!important;
		-webkit-border-radius: 5px!important;
		border-radius: 5px!important;
		color: #aaa!important;
		background: none repeat scroll 0 0 #EBE8DE!important;
		border: 1px solid #DDDAD2!important;
		box-shadow: 0 0 3px #FFFFFF!important;
		padding: 5px 11px !important;}
		
	.wp-paginate .page:hover {
	-moz-border-radius: 5px!important;
		-webkit-border-radius: 5px!important;
		border-radius: 5px!important;
		color: #444!important;
		background: #f7f5ec!important;
		padding: 5px 11px !important;
		cursor: pointer;}
		
		.wp-paginate .current {
    background: none repeat scroll 0 0 #f7f5ec!important;
    border: 1px solid #ddd!important;
    color: #444!important;
    margin-right: 4px!important;
    padding: 5px 11px !important;
	
} 

.wp-paginate li { margin-left: 15px!important; }


.navigation .navigation {text-align: center;}

.wp-paginate a {
    background: none!important;
    border: none!important;
    color: #666666!important;
    margin-right: 4px!important;
    padding: 3px 6px!important;
    text-align: center!important;
    text-decoration: none!important;
	font-size: 12px !important;
}

/* NEXTGEN GALLERY */

.ngg-gallery-thumbnail img {
    background-color: #fff!important;
    border: none!important;
    display: block;
    margin: 0px 15px 20px 0px!important;
    padding: 5px!important;
    position: relative;
	border: 1px solid rgba(0, 0, 0, 0.12)!important;
}

a.slideshowlink {
    -moz-border-radius: 5px!important;
	-webkit-border-radius: 5px!important;
	border-radius: 5px!important;
    font-size: 12px;
    padding: 3px 4px;
    text-align: center;
    width: 115px !important;
	display: block;
	margin-bottom: 20px;
	background: none repeat scroll 0 0 #EBE8DE!important;
    border: 1px solid #DDDAD2!important;
    box-shadow: 0 0 3px #FFFFFF!important;
	text-decoration:none!important;
}

a.slideshowlink:hover {
	background: none repeat scroll 0 0 #fff;
    border: 1px solid #ccc;
    -moz-border-radius: 5px!important;
	-webkit-border-radius: 5px!important;
	border-radius: 5px!important;
    font-size: 12px;
    text-align: center;
	color: #444;
	text-shadow: none!important;
	
}

.ngg-slideshow-loader img {box-shadow: none!important;}

.ngg-widget img { background-color: #fff!important;
    border: none!important;
    display: block;
    margin: 0 5px 10px 0!important;
    padding: 2px!important;
    position: relative;
	float: left;
	-moz-box-shadow:0 0px 2px #ccc;
		-webkit-box-shadow:0 0px 2px #ccc;
		box-shadow: 0 0px 2px #ccc;}
		
.ngg-navigation { height: 24px;}

.ngg-navigation a {
	-moz-border-radius: 5px!important;
		-webkit-border-radius: 5px!important;
		border-radius: 5px!important;
		color: #aaa!important;
		background: none repeat scroll 0 0 #EBE8DE!important;
		border: 1px solid #DDDAD2!important;
		box-shadow: 0 0 3px #FFFFFF!important;
		padding: 5px 11px !important;
		text-decoration: none!important;}
		
	
/* SOCIABLE */

div.sociable {
    margin: 0 !important;
    width: 95px;
	line-height: 25px;
}
.sociable_tagline {text-align: left; cursor: pointer; padding-top: 2px;}

.sociable_tagline strong {cursor: pointer;}
.sociable_tagline strong:hover {color: #000;}


.sociable ul {background: rgba(255,255,255,0.95)!important;
    border: 1px solid #DDDAD2!important;
    margin-bottom: 0 !important;
    margin-right: 0 !important;
    margin-top: 5px!important;
    padding: 10px!important;
    position: absolute!important;
    width: 112px!important;
	}
	
.sociable img {box-shadow: none!important;  border: 7px solid #F9F9F9!important;}

.single-portfolio div.sociable, .page div.sociable {
    margin: 0 !important;
    width: 100%;
	line-height: 25px;
}

.single-portfolio .sociable_tagline, .page .sociable_tagline { text-align:center;}

.single-portfolio .sociable ul, .page .sociable ul { width: 209px!important; }

/* WP POLLS */

.wp-polls IMG, .wp-polls LABEL, .wp-polls INPUT, .wp-polls-loading IMG, .wp-polls-image IMG {
    border: 0 none!important;
    display: inline!important;
    margin: 0 20px 0 -10px!important;
    padding: 0!important;
}

.wp-polls p {     margin-bottom: 8px !important;
    padding-bottom: 0 !important;
    text-align: left !important; }

.wp-polls .Buttons {
    
    -moz-border-radius: 5px!important;
	-webkit-border-radius: 5px!important;
	border-radius: 5px!important;
    font-size: 12px!important;
    padding: 3px 4px!important;
    text-align: center!important;
    width: 75px !important;
	display: block;
	margin-bottom: 5px!important;
	margin-top: 10px!important;
	cursor: pointer;
	margin-left: 0 !important;
	background: none repeat scroll 0 0 #EBE8DE!important;
    border: 1px solid #DDDAD2!important;
    box-shadow: 0 0 3px #FFFFFF!important;
}

.wp-polls .Buttons:hover {
	background: none repeat scroll 0 0 #fff!important;
    border: 1px solid #ccc!important;
	color: #444!important;
	
}

.wp-polls-ans p {padding: 0px !important;}

.wp-polls-ul li {padding-left: 10px;}
